@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}

html>body {
	font-size:14px;
}

a:link {
	color: #2e2e2e;
	font-weight:none;
	background: #ccff99;
	text-decoration: none;
}
a:visited {
	color: #2e2e2e;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}

img {
	border: #CCCCCC solid 3px;
}

img:hover {
	border: #666666 solid 3px;
}

img:link {
	background:none;
}


.menu {
	color: #2e2e2e;
}

.menu a:link {
	color: #2e2e2e;
	background: #CCFF99;
	text-decoration: none;
}

.menu a:hover {
	text-decoration:none;
	background: #e9e9e9;
	color:#2e2e2e;
}

.menu a:visited {
	background: #ccff99;
}

.menu img {
	border: none;
	padding-right: 10px;
	
}

.menu img:hover {
	border:none;
}


h1 {
	font-size: 2em;
}

.largeFont {
	font-size: 22px;
}

.largerFont {
	font-size: 32px;
	/*background-color: #CCFF99;*/
}

.largeFontGreen {
	font-size: 22px;
	background-color: #CCFF99;
}

.largeFontGrey {
	font-size: 22px;
	background-color: #e9e9e9;
}

.highlightGrey {
	background-color: #e9e9e9;
}

.highlightGreen {
	background-color: #CCFF99;
}

.highlightRed {
	background-color: #fd9e9e;
}

.wrapper {
	width: 550px;
	margin:0 auto;
}

.addwrapper {
	width: 550px;
	margin:700px auto 0 auto;
}

.footer {
	width: 550px;
	clear:both;
	height: 30px;
	font-size: .8em;
	margin: 0 auto;
	margin-top: 8%;
}

.footer a:link {
	background: none;
	text-decoration: underline;
}

.sectionWelcome {
	width: 100%;
	margin-top: 4%;
	clear:both;
	border-bottom:#999999 solid 1px;
}

.section {
	width: 100%;
	margin-top: 4%;
	clear:both;
	border-bottom: #999999 solid 1px;
}

.logo {
	width: 550px;
	padding: 137px 0 0 0;
	height: 40px;
	background-image:url(images/minimal_logo.jpg);
	background-repeat:no-repeat;
}

.FYI {
	width: 540px;
	background-color: #f4f4f4;
	border: #999999 solid 1px;
	clear:both;
	margin-top: 4%;
	padding: 5px;
	font-size: .8em;
}

.FYIside {
	width: 200px;
	background-color: #f4f4f4;
	border: #999999 solid 1px;
	clear:right;
	float:right;
	margin-top: 4%;
	padding: 5px;
	font-size: .8em;
}